.sectionTitle {
  text-align: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.2em;
}
.sectionTitle .en {
  font-family: "Raleway", sans-serif;
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: bold;
  display: block;
  color: var(--wp--preset--color--primary);
}
@media screen and (min-width: 480px ) {
  .sectionTitle .en {
    font-size: 1.875rem;
  }
}
@media screen and (min-width: 680px ) {
  .sectionTitle .en {
    font-size: 2.25rem;
  }
}
.sectionTitle .ja {
  font-size: 0.875rem;
  line-height: 1.4;
  display: block;
}
@media screen and (min-width: 680px ) {
  .sectionTitle .ja {
    font-size: 1rem;
  }
}

/*============================
.sectionTitle effect
============================*/
.sectionTitle .en {
  opacity: 0;
}

.sectionTitle .en span {
  position: relative;
  top: 10px;
  left: 10px;
  opacity: 0;
}

.sectionTitle .ja {
  opacity: 0;
  transition: all 0.3s ease;
  -webkit-transform: translate3d(0, 20%, 0);
  transform: translate3d(0, 20%, 0);
}

.sectionTitle .ja.effect-on {
  opacity: 1;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

/*============================
topHero
============================*/
#topHero {
  overflow: hidden;
  position: relative;
  background: url("../images/top/hero-back-sp.jpg") no-repeat center center/cover;
}
@media screen and (min-width: 680px ) {
  #topHero {
    background: url("../images/top/hero-back.jpg") no-repeat center center/cover;
  }
}
#topHero .topHero-inner {
  height: 50vw;
  align-items: stretch;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
@media screen and (min-width: 680px ) {
  #topHero .topHero-inner {
    height: 450px;
  }
}
#topHero .topHero-titleWrap {
  padding-left: 15px;
  width: 60%;
}
@media screen and (min-width: 680px ) {
  #topHero .topHero-titleWrap {
    width: 65%;
    padding-left: 15px;
  }
}
#topHero .topHero-titleWrap .topHero-titleWrap-inner {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  height: 100%;
  justify-content: center;
  gap: 20px;
}
#topHero .topHero-txtMain {
  display: inline-flex;
}
#topHero .topHero-txtSub {
  display: inline-flex;
}
#topHero .topHero-txtSub + .topHero-txtName {
  margin-top: 20px;
}
#topHero .topHero-txtName {
  margin-bottom: 0px;
  display: inline-flex;
}

.topHero-imgWrap {
  content: "";
  background: url(../images/top/hero-headimg.png) no-repeat center left/cover;
  position: absolute;
  text-align: right;
  width: 40%;
  right: 0;
  top: 0;
  height: 100%;
  display: block;
}
@media screen and (min-width: 680px ) {
  .topHero-imgWrap {
    width: 35%;
  }
}

.img-blur {
  position: relative;
}

.img-blurred {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.img-blurred svg {
  width: 100%;
  height: 100%;
}

/****************************************

#topRead

*****************************************/
#topRead {
  position: relative;
  padding-top: 10px;
  padding-bottom: 20px;
  background: url("../images/common/backPtn-white.jpg") repeat center center;
}
@media screen and (min-width: 680px ) {
  #topRead {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
#topRead .topRead-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}
#topRead .topRead-txtArea {
  width: 100%;
}
@media screen and (min-width: 680px ) {
  #topRead .topRead-txtArea {
    width: 60%;
  }
}
#topRead .topRead-txtArea h2 {
  font-weight: bold;
  font-size: clamp(1.13rem, 0.77vw + 0.93rem, 1.5rem);
  line-height: 1.4;
  margin-bottom: 0.5em;
  text-align: center;
}
@media screen and (min-width: 480px ) {
  #topRead .topRead-txtArea h2 {
    text-align: left;
  }
}
#topRead .topRead-txtArea h2 span {
  display: inline-block;
}
#topRead .topRead-txtArea h2 br {
  display: none;
}
@media screen and (min-width: 680px ) {
  #topRead .topRead-txtArea h2 br {
    display: inline;
  }
}
#topRead .topRead-txtArea .topRead-list {
  -webkit-margin-before: 1em;
          margin-block-start: 1em;
  list-style: disc;
  -webkit-margin-start: 1.1em;
          margin-inline-start: 1.1em;
}
#topRead .topRead-txtArea .topRead-list li {
  line-height: 1.6;
}
#topRead .topRead-txtArea .topRead-list li + li {
  -webkit-margin-before: 0.5em;
          margin-block-start: 0.5em;
}
#topRead .topRead-imgArea {
  width: 100%;
}
@media screen and (min-width: 680px ) {
  #topRead .topRead-imgArea {
    width: 40%;
  }
}
#topRead .topRead-imgArea .topRead-img {
  max-width: 70vw;
  margin: 0 auto;
}

/****************************************

#topInfo

*****************************************/
#topInfo {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  background: #e0e2d5;
}
@media screen and (min-width: 680px ) {
  #topInfo {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}
@media screen and (min-width: 680px ) {
  #topInfo .sectionTitle {
    align-items: flex-start !important;
  }
}
#topInfo .sectionTitle .en {
  color: inherit;
}
#topInfo .topInfo-row {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
}
#topInfo .topInfo-title_col {
  width: 100%;
}
@media screen and (min-width: 680px ) {
  #topInfo .topInfo-title_col {
    width: 300px;
  }
}
@media screen and (min-width: 1280px ) {
  #topInfo .topInfo-title_col {
    width: 30%;
  }
}
#topInfo .topInfo-list_col {
  width: 100%;
}
@media screen and (min-width: 680px ) {
  #topInfo .topInfo-list_col {
    width: calc(100% - 300px);
  }
}
@media screen and (min-width: 1280px ) {
  #topInfo .topInfo-list_col {
    width: 70%;
  }
}
#topInfo .newsList li {
  flex-direction: row;
}
@media screen and (min-width: 680px ) {
  #topInfo .newsList li {
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 1280px ) {
  #topInfo .newsList li {
    flex-wrap: nowrap;
  }
}
@media screen and (min-width: 680px ) {
  #topInfo .newsList .news-head {
    width: 100%;
  }
}
@media screen and (min-width: 1280px ) {
  #topInfo .newsList .news-head {
    width: 13em;
  }
}
@media screen and (min-width: 680px ) {
  #topInfo .newsList .news-body {
    width: 100%;
  }
}
@media screen and (min-width: 1280px ) {
  #topInfo .newsList .news-body {
    width: calc(100% - 13em);
  }
}

/****************************************
#topResearch
*****************************************/
#topResearch {
  background: url("../images/common/backPtn-green.jpg") repeat center center;
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}
@media screen and (min-width: 680px ) {
  #topResearch {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}
#topResearch .topResearch-row {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
  gap: 30px;
}
@media screen and (min-width: 680px ) {
  #topResearch .topResearch-row {
    flex-direction: row;
  }
}
#topResearch .topResearch-txtArea {
  width: 100%;
}
@media screen and (min-width: 680px ) {
  #topResearch .topResearch-txtArea {
    width: 50%;
  }
}
#topResearch .topResearch-listArea {
  width: 100%;
}
@media screen and (min-width: 680px ) {
  #topResearch .topResearch-listArea {
    width: 50%;
  }
}
#topResearch .topResearch-midashi {
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.4;
  color: #ead99c;
  -webkit-margin-after: 0.2em;
          margin-block-end: 0.2em;
}
#topResearch .topResearch-listArea-midashi {
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.4;
  color: #fff;
  -webkit-margin-after: 0.5em;
          margin-block-end: 0.5em;
}
#topResearch .sectionTitle {
  align-items: center;
}
#topResearch .sectionTitle .en,
#topResearch .sectionTitle .ja {
  color: #ead99c;
}
#topResearch .topResearch-read {
  color: #ead99c;
  margin-bottom: 10px;
  text-align: left;
}
#topResearch .researchCard-list {
  display: block;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
  list-style: none;
}
#topResearch .researchCard-list li {
  margin-bottom: 10px;
}
#topResearch .researchCard {
  background-color: rgba(255, 255, 255, 0.2);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  transition: background 0.3s ease;
}
#topResearch .researchCard .researchCard-imgArea {
  width: 80px;
  background-color: var(--wp--preset--color--black);
  overflow: hidden;
  width: 80px;
}
@media screen and (min-width: 680px ) {
  #topResearch .researchCard .researchCard-imgArea {
    width: 100px;
  }
}
#topResearch .researchCard .researchCard-imgArea img {
  transition: 0.5s ease;
}
#topResearch .researchCard .researchCard-txtArea {
  width: calc(100% - 80px);
  padding: 0 1em 0 1em;
  line-height: 1.4;
  color: #fff;
  font-size: 0.875rem;
}
@media screen and (min-width: 680px ) {
  #topResearch .researchCard .researchCard-txtArea {
    width: calc(100% - 100px);
    font-size: 1rem;
  }
}
#topResearch .researchCard:hover {
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.4);
}
#topResearch .researchCard:hover .researchCard-imgArea img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  opacity: 0.8;
}
#topResearch .topResearch-box {
  -webkit-margin-before: 30px;
          margin-block-start: 30px;
  background: #fff;
  padding: 6px;
  font-size: 14px;
  line-height: 1.4;
}

/****************************************
#topColumn
*****************************************/
#topColumn {
  position: relative;
  padding-bottom: 40px;
}
@media screen and (min-width: 680px ) {
  #topColumn {
    padding-bottom: 70px;
  }
}
#topColumn .topColumn-hero {
  width: 100%;
  height: 30vw;
  margin-bottom: 20px;
}
@media screen and (min-width: 1280px ) {
  #topColumn .topColumn-hero {
    margin-bottom: 30px;
    height: 380px;
  }
}
#topColumn .topColumn-row {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
  gap: 20px;
  margin-bottom: 30px;
}
#topColumn .topColumn-tagArea {
  width: 100%;
}
@media screen and (min-width: 680px ) {
  #topColumn .topColumn-tagArea {
    width: min(35%, 300px);
  }
}
#topColumn .topColumn-tagArea h4 {
  font-weight: bold;
  line-height: 1.2;
  width: 100%;
  margin-bottom: 0.5em;
}
@media screen and (min-width: 680px ) {
  #topColumn .topColumn-tagArea h4 {
    font-size: 1.125rem;
  }
}
#topColumn .topColumn-tagArea .columnTagList {
  width: 100%;
  display: flex;
  gap: 6px;
  flex-wrap: wrap;
  flex-direction: row;
}
@media screen and (min-width: 680px ) {
  #topColumn .topColumn-tagArea .columnTagList {
    flex-wrap: nowrap;
    flex-direction: column;
  }
}
#topColumn .topColumn-tagArea .columnTagList li {
  line-height: 1.4;
}
#topColumn .topColumn-tagArea .columnTagList a {
  text-decoration: underline;
  color: var(--wp--preset--color--primary);
  display: block;
}
#topColumn .topColumn-tagArea .columnTagList a:hover {
  text-decoration: none;
  color: var(--wp--preset--color--link-hover);
}
#topColumn .topColumn-listArea {
  width: 100%;
}
@media screen and (min-width: 680px ) {
  #topColumn .topColumn-listArea {
    flex: 1;
    width: auto;
  }
}
#topColumn .columnCard-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
#topColumn .columnCard-list li {
  width: 100%;
}
#topColumn .columnCard {
  background-color: var(--wp--preset--color--subtle);
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
}
#topColumn .columnCard .columnCard-imgArea {
  width: 80px;
  height: 80px;
  background-size: cover;
  background-position: center center;
}
#topColumn .columnCard .columnCard-txtArea {
  width: calc(100% - 80px);
  padding: 10px;
}
#topColumn .columnCard .columnCard-txtArea .columnCard-txtArea-inner {
  align-items: stretch;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  height: 100%;
}
#topColumn .columnCard .columnCard-txtArea .columnCard-title {
  font-size: 1rem;
  line-height: 1.4;
  color: var(--wp--preset--color--primary);
}
#topColumn .columnCard .columnCard-txtArea .columnCard-date {
  color: var(--wp--preset--color--gray);
  line-height: 1.4;
}

/*============================
topOther
============================*/
#topOther {
  background: url("../images/top/other-back-sp.jpg") no-repeat center center/cover;
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}
@media screen and (min-width: 680px ) {
  #topOther {
    background: url("../images/top/other-back.jpg") no-repeat center center/cover;
    padding-top: 90px;
    padding-bottom: 90px;
  }
}
#topOther .otherCard-list {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#topOther .otherCard-list li {
  width: 100%;
  padding: 2px;
}
@media screen and (min-width: 680px ) {
  #topOther .otherCard-list li {
    width: 50%;
  }
}
@media screen and (min-width: 1280px ) {
  #topOther .otherCard-list li {
    width: 33.333%;
  }
}
#topOther .otherCard-list li a {
  position: relative;
  background-color: #fff;
  padding: 15px 50px 15px 15px;
  display: block;
  transition: all 0.3s ease;
}
#topOther .otherCard-list li a strong {
  display: block;
  line-height: 1.4;
  font-weight: bold;
  color: var(--wp--preset--color--primary);
}
#topOther .otherCard-list li a span {
  display: block;
  line-height: 1.4;
}
#topOther .otherCard-list li a::before {
  position: absolute;
  right: 10px;
  top: 50%;
  content: "";
  display: block;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  width: 30px;
  height: 30px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%2343684c%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M2021%2C5067a14%2C14%2C0%2C1%2C1-14%2C14%2C14.01572%2C14.01572%2C0%2C0%2C1%2C14-14m0-1a15%2C15%2C0%2C1%2C0%2C15%2C15%2C15.00012%2C15.00012%2C0%2C0%2C0-15-15Z%22%20transform%3D%22translate(-2006%20-5066)%22%2F%3E%3Cpolygon%20class%3D%22cls-1%22%20points%3D%2212.464%2022.95%2011.05%2021.536%2017.586%2015%2011.05%208.464%2012.464%207.05%2020.414%2015%2012.464%2022.95%22%2F%3E%3C%2Fsvg%3E");
}
#topOther .otherCard-list li a:hover {
  background-color: var(--wp--preset--color--secondary);
}
#topOther .otherCard-list li a:hover > * {
  color: #fff;
}
#topOther .otherCard-list li a:hover::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23FFFFFF%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M2043%2C4846a14%2C14%2C0%2C1%2C1-14%2C14%2C14.01572%2C14.01572%2C0%2C0%2C1%2C14-14m0-1a15%2C15%2C0%2C1%2C0%2C15%2C15%2C15.00012%2C15.00012%2C0%2C0%2C0-15-15Z%22%20transform%3D%22translate(-2028%20-4845)%22%2F%3E%3Cpolygon%20class%3D%22cls-1%22%20points%3D%2212.464%2022.95%2011.05%2021.536%2017.586%2015%2011.05%208.464%2012.464%207.05%2020.414%2015%2012.464%2022.95%22%2F%3E%3C%2Fsvg%3E");
}

/* =========================================================
#topBnr
========================================================= */
#topBnr {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: var(--wp--preset--color--black);
}

.bnrList {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 5px;
}
@media screen and (min-width: 480px ) {
  .bnrList {
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  }
}
.bnrList li {
  display: block;
}
.bnrList li a {
  transition: all 0.3s ease;
  display: block;
}
.bnrList li a:hover img {
  opacity: 0.7;
}